# workspace-tiling - Komorebi
The Tiling Window Manager for Windows

Skip to content

# workspace-tiling

    Enable or disable window tiling for the specified workspace

    Usage: workspace-tiling <MONITOR> <WORKSPACE> <VALUE>

    Arguments:
      <MONITOR>
              Monitor index (zero-indexed)

      <WORKSPACE>
              Workspace index on the specified monitor (zero-indexed)

      <VALUE>
              [possible values: enable, disable]

    Options:
      -h, --help
              Print help